function FileData_Pairs(x)
{
x.t("layer","4.2");
x.t("layer","figure");
x.t("layer","information");
x.t("layer","structure");
x.t("sections","figure");
x.t("link","layer");
x.t("illustrates","data");
x.t("multiplexer","protocol");
x.t("4.2","data");
x.t("figure","illustrates");
x.t("figure","data");
x.t("data","link");
x.t("information","following");
x.t("structure","multiplexer");
x.t("protocol","4.2");
x.t("following","sections");
}
